我思うゆえに我あり I think therefore I am

awesome-2.2_rc1 -> xmonad-0.6

うあー。
awesome-2.2_rc1にしても、コンフィグファイル見直してもX落ちるー。
あばばばば。
ディスプレイ2台、0.0と0.1があり、0.0で作業する分にはなんの問題もありません。
しかし、0.1側でターミナルを開いた途端にXが落ちるorz
awesomeはデュアルディスプレイ環境に弱い?
ということで、xmonadに移行中:-)

メモ
* If you have upgraded from another version of ghc or
* if you have switched between binary and source versions
* of ghc, please run:
* /opt/ghc/sbin/ghc-updater
* to re-merge all ghc-based Haskell libraries.

xmonad.org - man page
Xmonad/Config archive
[PR]
by proof.of.human | 2008-02-20 13:42 | Gentooは俺の嫁